[GUI]
ForegroundColor=#00FF41
BackgroundColor=#0D0208
BorderColor=#003B00

[Normal]
ForegroundColor=#00FF41
BackgroundColor=#0D0208
BackgroundAltColor=#0A1A0A

[Dim]
ForegroundColor=#008F11
BackgroundColor=#0A1A0A

[Selected]
ForegroundColor=#0D0208
BackgroundColor=#00FF41

[Excluded]
ForegroundColor=#005500
BackgroundColor=#0A1A0A

[GroupLabel]
ForegroundColor=#0D0208
BackgroundColor=#00FF41
ShadowEnabled=1
ShadowColor=#003B00

[Palette]
[Palette/0]
ForegroundColor=#0D0208
BackgroundColor=#7FFF00
BorderColor=#50A000
[Palette/1]
ForegroundColor=#0D0208
BackgroundColor=#00FF41
BorderColor=#00A02A
[Palette/2]
ForegroundColor=#0D0208
BackgroundColor=#39FF14
BorderColor=#24A00C
[Palette/3]
ForegroundColor=#0D0208
BackgroundColor=#ADFF2F
BorderColor=#70A01E
[Palette/4]
ForegroundColor=#0D0208
BackgroundColor=#00FF7F
BorderColor=#00A050
[Palette/5]
ForegroundColor=#0D0208
BackgroundColor=#98FB98
BorderColor=#60A060
[Palette/6]
ForegroundColor=#0D0208
BackgroundColor=#32CD32
BorderColor=#208020
[Palette/7]
ForegroundColor=#0D0208
BackgroundColor=#CCFF00
BorderColor=#80A000

[Address]
[Address/Rva]
ForegroundColor=#0D0208
BackgroundColor=#39FF14
BorderColor=#00AA22
[Address/Va]
ForegroundColor=#0D0208
BackgroundColor=#00FF7F
BorderColor=#00CC66
[Address/Offset]
ForegroundColor=#0D0208
BackgroundColor=#7FFF00
BorderColor=#4A9900

[Structure]
HeaderLevel1=#407040
HeaderLevel2=#306030
HeaderLevel3=#205020
StringField=#206020
NumberField=#184018
OtherField=#2A5A2A
